<ugcinfo id="725751672">
	<param key="description" value="Am"/>
	<param key="visibility" value="hidden"/>
	<param key="timestamp" value="2017168154837"/>
	<param key="tags" value="Винтовка AMCAR:Primary:Assault Rifle:Weapon"/>
	<param key="title" value="AMCAR-4 | Classic"/>
</ugcinfo>
